Bug 131284 - Track completion display suddenly jumps - stops at 82%
Track completion display suddenly jumps - stops at 82%
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xcdroast (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-30 13:55 EDT by Bob Gustafson
Modified: 2008-05-03 18:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-03 18:09:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cdrecord log file (7.88 KB, text/plain)
2004-08-30 13:57 EDT, Bob Gustafson
no flags Details

  None (edit)
Description Bob Gustafson 2004-08-30 13:55:21 EDT
Description of problem:

  Used xcdroast to burn a data disk. This was after updating this
morning (saw xcdroast was one of the updates). I was watching the GUI
and the completion bars did not move, but text was being written into
the log window.

  Then suddenly, the Total bar went to 100%, and the Track suddenly
went to 82%.  I waited. Something about fixing appeared in the log
window. I waited more. The track completion bar did not budge from 82 %
Version-Release number of selected component (if applicable):

root@hoho2 user2]# rpm -q xcdroast
xcdroast-0.98a15-5
[root@hoho2 user2]#

How reproducible:

  Only tried this once.

Steps to Reproduce:
1. burn a CD
2. watch GUI display
3.
  
Actual results:

  As above

Expected results:

  Smooth incremental movement of Total and Tracks completion bars

Additional info:

[root@hoho2 user2]# cat /proc/version
Linux version 2.6.8-1.533smp (bhcompile@tweety.build.redhat.com) (gcc
version 3.4.1 20040815 (Red Hat 3.4.1-9)) #1 SMP Sat Aug 28 13:48:22
EDT 2004
[root@hoho2 user2]#
Comment 1 Bob Gustafson 2004-08-30 13:57:18 EDT
Created attachment 103261 [details]
cdrecord log file

This is the log file generated in the test noted.
Comment 2 Bug Zapper 2008-04-03 11:38:08 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bob Gustafson 2008-04-03 15:09:07 EDT
I haven't seen the problem lately and I have used XCDRoast a week or so ago.

Why don't you move on to more current problems.
Comment 4 Peter van Egdom 2008-05-03 18:09:43 EDT
Thank you for the bug report. Closing bug as per comment #3.

Note You need to log in before you can comment on or make changes to this bug.